@charset "utf-8";
@charset "utf-8";
/* CSS Document */

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,th,td,p{margin:0;padding:0; border:0;list-style: none;}
body{ margin:0; padding:0; font-family:"微软雅黑"; }
dl,dt,dd{list-style:none;}
a:link,a:visited{text-decoration:none;color:#333;}
a:hover{
	text-decoration: none;
	color: #CF0101
}
input {-webkit-appearance:none; /*去除苹果input默认样式*/}
img{ border:0; vertical-align:bottom}

.lf{ float:left; display:inline}
.rf{ float:right; display:inline}
.clear{ clear:both}
.shenglue{
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
	}
	
.margin-r17{margin-right:15px;}

.contant{width:92%; margin:0 auto; padding:0 4%;}
.head{ margin:auto; border-top:#CF0101 3px solid; border-bottom:#CF0101 1px solid; top:0; left:0; position:fixed; max-width:100%;width:100%;background:rgba(255,255,255,0.95); height:51px; z-index:100}

.logo{ width:70%; overflow:hidden; padding:2px 0 2px; padding-left:2%;}
.logo2{ width:28%; overflow:hidden; padding:11px 0 2px;padding-left:1%; }
.logo img,.logo2 img{ width:100%;}
.logor{padding:10px 20px; margin-left:20px; border-left:1px solid #999}

.menu{padding:15px 0;margin:0 auto; background: #CF0101; margin-bottom:10px;overflow:hidden; width:100%; margin-top:55px;}
.menu dd{text-align:center; width:25%; }
.menu dd a{ line-height:200%; font-size:1em; padding:0 5px; color:#FFF}

.ty{overflow:hidden;line-height:2.5em;}
.zal{ float:left; font-size:1.2em; color:#CF0101;}
.zaf{ float:left; padding:0 9px; font-size:1.2em; color:#fff; background-color:#7f7f7f }
.zag{ float: right; font-size:1.2em; padding-right:8px;}
.zag a{ font-size:0.8em}
.zag a:link,.zag a:visited{ color:#606060;}
.zag a:hover{ color:#CF0101; }

.shh li{ line-height:2.2em;
         overflow:hidden;
         text-overflow:ellipsis;
         white-space:nowrap}
.scp li{
	   line-height:2.2em;
	   overflow:hidden;
       text-overflow:ellipsis;
       white-space:nowrap
	}
.pb05 h1{ font-size:1.2em;
         line-height:1.8em;
        overflow:hidden;
       text-overflow:ellipsis;
       white-space:nowrap}
	   
.footer{
	border-top:#CF0101 3px solid;
	padding: 10px 0;
	text-align: center;
	line-height:150%;	
	}	   
.footer .db{
	margin-bottom:10px;
	}
.footer .db a{
	white-space:nowrap;
	}			   
.iim{width:46%;
     padding:5px 2%;
	 overflow:hidden;
	}
.iim img{
	object-fit: cover;
	}
.iim .title{
	 line-height:1.8em;
     overflow:hidden;
     text-overflow:ellipsis;
     white-space:nowrap
	}		
.qub{
	overflow:hidden;
	}
.qub dt{
	height:160px;
	overflow:hidden;	
	}	
.qub img{
	object-fit: cover;
	}		
.totu{
	width:46%;
    padding:5px 2%;
	}
.totu img{
	object-fit: cover;
	}
.nr	img{ width:100%; height:auto}

.nr .perfrom{
	 padding-bottom: 20px;
	}
.nr .pertable{
	 border-collapse:collapse; 
	}
.nr .pertable img{
	 max-width:180px 
	}	
.pertable td,.pertable th{
	border: #999 1px solid;
	line-height: 1.8em;
	padding:5px 10px;
	size:16px;
}
.pertable .inputtxet{
	padding:2px 5px;
	line-height: 1.8em;
	width:95%;
	border: #666 1px solid;	
	}
.pertable .sbut{
	background: #BE0A0A;
	border: none;
	color: #fff;
	height: 2.3em;
	width: 80px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.8em;
	border-radius: 5px;
    -moz-border-radius: 5px; /* 老的 Firefox */
	}	
.pertable .sbut:hover{
	background: #e60012;
	cursor: pointer;
	}			   	
.youqing span a {
	float: left;
	padding: 0 5px;
	line-height: 2em;
	color:#333;
}

.wz{ font-size:0.75em}

.wzlb {
	overflow: hidden;
	margin: 10px auto 10px;
	border-bottom: #efefef 1px solid;
	padding: 15px 0
}
.wzlb1 {
	height: 2em;
	line-height: 2em;
	font-size: 1em;
	text-align: left;
	color: #727272;
	width:100%;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.wzlb1 a:link, .wzlb1 a:visited {
	color: #333;
	font-size: 1.2em;
	font-weight: bold
}
.wzlb1 a:active, .wzlb1 a:hover {
	color: #F60;
	text-decoration: underline
}
.wzlb2 {
	overflow: hidden;
	padding-top: 5px
}
.wzlb201 {
	text-align: left;
	color: #777777;
	font-size: 14px;
	padding-top: 5px;
	line-height: 1.5em;
	overflow: hidden
}

.wzlb201 .data{
	padding-top:5px;
}

.wzlb201 a:link, .wzlb201 a:visited {
	color: #fe0000;
	font-size: 14px;
}
.wzlb201 a:active, .wzlb201 a:hover {
	color: #F60;
	text-decoration: underline
}
.wzlb202 {
	float: left;
	width: 120px;
	height: 90px; 
    overflow:hidden;
	display: flex; 
    justify-content: center; 
    align-items: center; 
	border: #f6f6f6 1px solid;
	margin-right:10px;  
}
.wzlb202 img {
	max-width:100%;
}
.dede_pages {
	padding: 20px 0;
	font-size:0.875em;
	line-height:1.8em;
}
.dede_pages ul {
}
.dede_pages li {
	float: left;
	height: 22px;
	line-height: 22px;
	display: inline;
	margin-left: 10px;
	color: #CC3300
}
.dede_pages li a {
	display: block;
	height: 22px;
	line-height: 22px;
	padding: 0 7px;
	float: left;
	border: #d9d9d9 1px solid
}
.dede_pages li a:link, .dede_pages li a:visited {
	color: #CC3300;
	font-size: 12px;
}
.dede_pages li a:active, .dede_pages li a:hover {
	color: #fff;
	background-color: #CF0101;
	text-decoration: none
}
.dede_pages li.thisclass {
	height: 22px;
	line-height: 22px;
	padding: 0 7px;
	float: left;
	color: #fff;
	background-color: #CF0101
}
.dede_pages li span.pageinfo {
	height: 20px;
	line-height: 20px;
	padding: 0 7px;
	float: left;
	color: #999999;
	background-color: #f4f4f4;
	border: #e9e9e9 1px solid
}

.lb h1 {
	line-height: 1.5em;
	font-size: 1.5em;
	text-align: center;
	font-weight: normal;
	margin-top:1em;
	margin-bottom:0.3em;
}
.lb h3 {
	text-align: center;
	overflow:hidden;
	color:#666;
	margin-bottom:1em;
}
.nrx {
	line-height: 1.8em;
	color: #666666;
	font-size: 12px;
	text-align: center;
	padding-bottom:1em;
}

.shang {
	overflow: hidden;
	color: #525252;
	margin-top: 1em;
	font-size:0.875em;
	padding:1em 0;
	border-top:#f6f6f6 1px solid;
}
.shang a:link, .shang a:visited {
	color: #970808;
}
.shang a:hover {
	color: #F30;
}
.shang1 {
	line-height:1.8em;
	padding:5px 0;
}
.nrxw {
	overflow: hidden;
	margin: 10px auto;
}
.incp li{
	width:48%;
	float:left;
	padding:8px 1%;
	}
.incp li .incpimg{
	width:100%;
	height:0;
	border: #ccc 1px solid;
	padding-bottom:75%;
	background:no-repeat center;
	background-size:cover;
	transition: all .5s;
    -webkit-transition: all .5s; /* Safari */
	}
.incp li:hover .incpimg{
	cursor: pointer;
    transform: scale(1.1);
    -ms-transform:scale(1.1);     /* IE 9 */
    -moz-transform:scale(1.1);     /* Firefox */
    -webkit-transform:scale(1.1); /* Safari 和 Chrome */
    -o-transform:scale(1.1);
	}	
.incp li p{
	line-height:2em;
	text-align:center;
	width:100%;
	overflow:hidden;
	text-overflow:ellipsis;
    white-space:nowrap;
	}
.fanhui{
	margin:10px;
	padding-right:30px;
	text-align:right;	
	}
/* figures */
.figures {
	/*width: 100%;*/
	overflow: hidden;
	margin: 15px auto 15px;
	border-bottom: #efefef 1px solid;
	padding: 15px 0;
}
.figures .wzlb201 {
	text-align: left;
	color: #777777;
	font-size: 1em;
	line-height: 2em;
	padding-left: 12px;
	overflow: hidden
}
.figures .wzlb201 .tit{
	height: 1.8em;
	line-height: 1.8em;
	text-align: left;
	text-overflow:ellipsis; 
	white-space:nowrap;
	overflow:hidden;
	width:100%;
	font-size: 1.3em;
	font-weight: bold;
	padding-top:10px;
}
.figures .wzlb201 .post{
	color:#999;
}
.figures .wzlb202 {
	float: left;
	margin-right:2%;
	margin-left:2%;
	width: 27%;
	margin-top:11px;
	border: 0;
}
.figures .wzlb202 .listtu{
	width:100%;
	height:0;
	background:no-repeat center;
	background-size:cover;
	padding-bottom:100%;
	border-radius:50%;
	transition: all 0.5s;
    -ms-transition: all 0.5s;
	}
.figures:hover .wzlb202 .listtu{
    transform: scale(1.1);
    -ms-transform: scale(1.1);
	z-index:10;
	}
.figures .abcon{
	padding-top:10px;
	}
.figures .abcon img{
	max-width:100%;
	}		
.ty {
	height: 2.5em;
	overflow: hidden;
	border-bottom: #f6f6f6 1px solid;
}
.zal {
	float: left;
	font-size: 1.2em;
	line-height: 2em;
	color: #CF0101;
}
.abmenu{
	white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
	padding-top:15px;
	border-bottom:rgba(204,204,204,1) 1px solid;	
	}
.abmenu .tit{
	width:80px;
	text-align:center;
	display:inline-block;
	line-height:2em;
	}
.abmenu .act{
    border-bottom:#C30 1px solid;
	color:#C30;
	}
.erweima img{
	margin:1em auto;
	width:100%;
	max-width:640px;	
	}
.sp{margin-bottom:1em}
.sp video{max-width:100%;}		

.videolist {position:relative;}	
.videolist img{object-fit:cover;transition: all 0.6s;box-sizing: border-box;width:100%;height:100%}
.videolist img:hover{transform: scale(1.1); /* 放大1.2倍 */}
.videolist .videoimg{height:180px; overflow:hidden; border:1px solid #f6f6f6}
.videolist a:link{color:#666;text-decoration: none}
.videolist .videoicon{ position:absolute; top:130px; right:20px; font-size:48px; color:rgba(255,255,255,0.6);}
.videolist a:hover .videoicon, .videolist a:hover .videoicon-in{color:#CF0101;}
.videolist h3{padding:10px 0;height:3em; line-height:1.5em; overflow:hidden}
.videolist h3:hover{color:#CF0101;}									
 @media only screen and (max-width: 320px) {

}




